/*========page login =====*/
@font-face {
    font-family: "OpenSans-Regular";
    src: url("../fonts/OpenSans/OpenSans-Regular.ttf") format("truetype");
}
html,body {
    height: 100%;
    font-family: "Open Sans",sans-serif;
    margin: 0px;
    background: #fff;

}
.index-img{


    height: auto;
    width: 100%;

}
.btn-primary {
    color: #fff;
    background-color: #5cb85c;
    border-color: #5cb85c;
}
.btn-primary:hover {
    color: #fff;
    background-color: #5ea05e;
    border-color: #527d52;
}
.languagesCnt {
    border: 1px solid #ddd;
    padding: 4px;
    margin-bottom: 10px;
}
.navbar-inverse{
    padding: 10px;
}
input.languages {
    vertical-align: middle;
    margin: 0px 5px;
}
.Login-Container,.middle-login
{
    text-align: center;
    height: 100%;
    background : #fff;
}
.middle-login .logo {
    position: relative;
    margin-bottom: 42px;
}
.logo > img {
    width: 270px;
}
#middle
{
    top: 56px;
    position: relative;
}
.top-header
{
    text-align: center;

    background-color: rgba(255, 255, 255, 0.95);
    background-image: url("../pictures/overlay.png");
    margin-bottom: 20px;
}
.top-header .logo
{
    padding: 15px;
}
@font-face {
    font-family: "OpenSans-Regular";
    src: url("../fonts/OpenSans/OpenSans-Regular.ttf") format("truetype");
}
.Login-Block
{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #67b168;
    box-shadow: 1px 1px 7px -3px #000;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    text-align: left;
    width: 28%;

    position: relative;
    overflow: hidden;
    border-radius: 6px;
}

.Login-Block label
{
    display: block;
}
.Login-Block input[type="text"], input[type="password"] {
    background-color: #e5e5e5;
    border: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #5a5656;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    height: 40px;
    outline: none;
    padding: 0px 10px;
    width:100%;
    -webkit-appearance:none;
}
.Login-Block .enter {
    width: 100%;
    background-color: #0a78af;
    padding: 12px;
    border-color: #0a78af;
}
.Login-Block span.tile-login
{
    background: #dfdfdf none repeat scroll 0 0;
    color: #454545;
    display: block;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 20px;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;

}
.Login-Block form
{
    padding: 10px;
}
.Login-Block .form-group
{
    position: relative;
}
.error-log
{
    bottom: 11px;
    color: red;
    left: 12px;

}

/*neslatter*/
section.Neswletter
{
    text-align: center;
}
div#newsletter
{
    display: inline-block;

    width: 76%;
}
div#newsletter form label
{
    display: inline-block;
    float: left;
    margin-right: 18px;
}
div#newsletter input#newsletter {
    display: inline;
    float: left;
    width: 79%;
}
input.btn-newslatter
{
    background:  #2aabd2;
}

/*====inscription customer=========*/
.CustomersSignin
{
    background-color: rgba(70, 85, 128, 0.95);
    background-image: url("../pictures/overlay.png");
    height: 100%;
    text-align: center;

}
.CustomersSignin .btn-Insription
{
    width: 30%;

}
.container-CustomersSignin
{
    top: 28px;
    position: relative;
}
.container-CustomersSignin .logo
{
    margin-bottom: 40px;
}
.container-CustomersSignin h2
{
    margin: 0 0 1em;
    color: #FFF;
}
.signin-page .container
{
    width: 50%;
    display:inline-block;  
    position: relative;
    text-align: center;
}
.signin-page 
{
    text-align: center;
}
.signin-page label
{
    display: block;
}
.form-signin 
{
    text-align: left;
    width: 68%;
    display: inline-block;

}
.signup-form-section
{
    position: relative; 
    padding-bottom: 10px;
}
.form-signin .form-group button,.form-signin .form-group input,.form-signin .form-group select,.form-signin .select {
    font-size: 14px;
    height: 40px;
    line-height: 20px;
    padding: 2px 0 0 12px;
    transition: all 0.3s linear 0s;
    width: 100%;
}
.form-signin .form-group input,.form-signin .select {
    border: 1px solid #ccc;
    border-radius: 3px;
} 
.form-signin .form-group
{
    margin-bottom: 10px; 
}
.form-signin p.steps
{
    font-size: 22px;
    margin-bottom: 6px !important;
}

.form-signin .signup-form-section-number.blue {
    border-color: #1fbad6;
    border-left: 1px solid #1fbad6;
    color: #1fbad6;
    transition-duration: 0.5s;
    transition-timing-function: ease-in;
}
.form-signin .signup-form-section-number {
    background-color: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 50%;
    color: #f1f1f1;
    font-size: 14px;
    height: 36px;
    left: -75px;
    line-height: 34px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 36px;
    z-index: 10;
}
.form-signin .signup-form-section-line {
    border-left: 1px solid #f1f1f1;
    height: 100%;
    left: -57px;
    position: absolute;
    top: 0;
    width: 36px;
}
body.homepage #header
{
    padding: 2em 0 0 ;
}
#Vehicles .selected {
    background: #d0f8c9 none repeat scroll 0 0;
    border: 1px solid #3ac162;
}

.logoftontend{

    position: relative;
}

.time-now {
    position:relative;
    font-family:monaco,consolas,"courier new",monospace;
    font-size:3.5rem;
    line-height:1.375;
    margin-top: 15px;
    text-align: center;
}

.time-now:before {
    position: absolute;
    top: 4px;
    bottom: 0;
    content: ':';
    z-index: 2;
    line-height: 1.15;
    color: #333;
    left: 0 !important;
    right: 0;
    text-align: center;
    margin-left: -100px;
}
.time-now:after {
    position: absolute;
    top: 4px;
    bottom: 0;
    content: ':';
    z-index: 2;
    line-height: 1.15;
    color: #333;
    left: 0 !important;
    right: 0;
    text-align: center;
    margin-left: 180px;
}

.time-now:before {
    left:2.325em;
}

.time-now:after {
    right:2.325em;
}

.time-now span {
    position:relative;
    display:inline-block;
    padding:0 .25em;
    margin:3px;
    text-align: center;
    z-index:1;

    -webkit-transform:perspective(750);
    -moz-transform:perspective(750);
    -ms-transform:perspective(750);
    transform:perspective(750);

    -webkit-transform-style:preserve-3d;
    -moz-transform-style:preserve-3d;
    -ms-transform-style:preserve-3d;
    transform-style:preserve-3d;
}

.time-now span:first-child {
    margin-left:0;
}

.time-now span:last-child {
    margin-right:0;
}

.time-now span:nth-child(2),
.time-now span:nth-child(4) {
    margin-right:.3em;
}

.time-now span:nth-child(3),
.time-now span:nth-child(5) {
    margin-left:.3em;
}

.time-now span:before,
.time-now span:after {
    position:absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;
    color:#eee;
    text-shadow:0 1px 0 #fff;
    background:#333;
    border-radius:.125em;
    outline:1px solid transparent; /* fix jagged edges in ff */

    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    backface-visibility:hidden;

    -webkit-transition:-webkit-transform .75s, opacity .75s;
    -moz-transition:-moz-transform .75s, opacity .75s;
    -ms-transition:-ms-transform .75s, opacity .75s;
    transition:transform .75s, opacity .75s;
}

.time-now span:before {
    opacity:1;
    z-index:1;
    content:attr(data-old);

    -webkit-transform-origin:0 0;
    -moz-transform-origin:0 0;
    -ms-transform-origin:0 0;
    transform-origin:0 0;

    -webkit-transform:translate3d(0,0,0) rotateX(0);
    -moz-transform:translate3d(0,0,0) rotateX(0);
    -ms-transform:translate3d(0,0,0) rotateX(0);
    transform:translate3d(0,0,0) rotateX(0);
}

.time-now span:after {
    opacity:0;
    z-index:2;
    content:attr(data-now);

    -webkit-transform-origin:0 100%;
    -moz-transform-origin:0 100%;
    -ms-transform-origin:0 100%;
    transform-origin:0 100%;

    -webkit-transform:translate3d(0,-102.5%,0) rotateX(90deg);
    -moz-transform:translate3d(0,-102.5%,0) rotateX(90deg);
    -ms-transform:translate3d(0,-102.5%,0) rotateX(90deg);
    transform:translate3d(0,-102.5%,0) rotateX(90deg);
}

.time-now .flip:before {
    opacity:0;
    -webkit-transform:translate3d(0,102.5%,0) rotateX(-90deg);
    -moz-transform:translate3d(0,102.5%,0) rotateX(-90deg);
    -ms-transform:translate3d(0,102.5%,0) rotateX(-90deg);
    transform:translate3d(0,102.5%,0) rotateX(-90deg);
}

.time-now .flip:after {
    opacity:1;
    -webkit-transform:translate3d(0,0,0) rotateX(0);
    -moz-transform:translate3d(0,0,0) rotateX(0);
    -ms-transform:translate3d(0,0,0) rotateX(0);
    transform:translate3d(0,0,0) rotateX(0);
}






















@-webkit-keyframes glowing {
    /* line 8, ../scss/_glow.scss */
    from {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 9, ../scss/_glow.scss */
    50% {
        -webkit-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 10, ../scss/_glow.scss */
    to {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }
}

@-khtml-keyframes glowing {
    /* line 14, ../scss/_glow.scss */
    from {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 15, ../scss/_glow.scss */
    50% {
        -webkit-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 16, ../scss/_glow.scss */
    to {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }
}

@-moz-keyframes glowing {
    /* line 20, ../scss/_glow.scss */
    from {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 21, ../scss/_glow.scss */
    50% {
        -webkit-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 22, ../scss/_glow.scss */
    to {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }
}

@-ms-keyframes glowing {
    /* line 26, ../scss/_glow.scss */
    from {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 27, ../scss/_glow.scss */
    50% {
        -webkit-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 28, ../scss/_glow.scss */
    to {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }
}

@-o-keyframes glowing {
    /* line 32, ../scss/_glow.scss */
    from {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 33, ../scss/_glow.scss */
    50% {
        -webkit-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 34, ../scss/_glow.scss */
    to {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }
}

@keyframes glowing {
    /* line 38, ../scss/_glow.scss */
    from {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 39, ../scss/_glow.scss */
    50% {
        -webkit-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 16px rgba(44, 154, 219, 0.8), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }

    /* line 40, ../scss/_glow.scss */
    to {
        -webkit-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 0px 0px rgba(44, 154, 219, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.2);
    }
}

/* line 10, ../scss/buttons.scss */
.button {
    -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
    background-color: #eeeeee;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfb), color-stop(100%, #e1e1e1));
    background: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1);
    background: -moz-linear-gradient(top, #fbfbfb, #e1e1e1);
    background: -o-linear-gradient(top, #fbfbfb, #e1e1e1);
    background: linear-gradient(top, #fbfbfb, #e1e1e1);
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    border: 1px solid #d4d4d4;
    height: 32px;
    line-height: 32px;
    padding: 0px 25.6px;
    font-weight: 300;
    font-size: 14px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #fff;
    text-shadow: 0 1px 1px white;
    margin: 0;
    text-decoration: none;
    text-align: center;
}
/* line 28, ../scss/buttons.scss */
.button:hover {
    background-color: #eeeeee;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dcdcdc));
    background: -webkit-linear-gradient(top, #ffffff, #dcdcdc);
    background: -moz-linear-gradient(top, #ffffff, #dcdcdc);
    background: -o-linear-gradient(top, #ffffff, #dcdcdc);
    background: linear-gradient(top, #ffffff, #dcdcdc);
    color: #fff;
}
/* line 32, ../scss/buttons.scss */
.button:active {
    -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
    -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.4);
    background: #eeeeee;
    color: #fff;
}
/* line 38, ../scss/buttons.scss */
.button:focus {
    outline: none;
    color: #fff;
}

/* line 44, ../scss/buttons.scss */
input.button, button.button {
    height: 34px;
    cursor: pointer;
}

/* line 50, ../scss/buttons.scss */
.button-block {
    display: block;
}

/* line 59, ../scss/buttons.scss */
.button.disabled,
.button.disabled:hover,
.button.disabled:active,
input.button:disabled,
button.button:disabled {
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    background: #EEE;
    border: 1px solid #dddddd;
    text-shadow: 0 1px 1px white;
    color: #fff;
    cursor: default;
    text-decoration: none !important;
}

/* line 69, ../scss/buttons.scss */
.button-wrap {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e3e3e3), color-stop(100%, #f2f2f2));
    background: -webkit-linear-gradient(top, #e3e3e3, #f2f2f2);
    background: -moz-linear-gradient(top, #e3e3e3, #f2f2f2);
    background: -o-linear-gradient(top, #e3e3e3, #f2f2f2);
    background: linear-gradient(top, #e3e3e3, #f2f2f2);
    -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.04);
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.04);
    padding: 10px;
    display: inline-block;
    text-decoration: none !important;
}


/* line 85, ../scss/buttons.scss */
.button-circle {
    width: 180px;
    line-height: 74px;
    height: 80px;
    padding: 0px;
    border-width: 4px;
    font-size: 18px;
    text-decoration: none !important;
    color: #fff;
}

/* line 120, ../scss/buttons.scss */
.button-bleu {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00b5e5), color-stop(100%, #008db2));
    background: -webkit-linear-gradient(top, #00b5e5, #008db2);
    background: -moz-linear-gradient(top, #00b5e5, #008db2);
    background: -o-linear-gradient(top, #00b5e5, #008db2);
    background: linear-gradient(top, #00b5e5, #008db2);
    background-color: #00a1cb;
    border-color: #007998;
    text-shadow: 0 -1px 1px rgba(0, 40, 50, 0.35);
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    text-decoration: none !important;
}
.button-red {
    background: -webkit-linear-gradient(top, #ff0505, #a60000) !important;
    border-color: #a60000 !important;
}
/* line 127, ../scss/buttons.scss */
.button-bleu:hover {
    background-color: #00a1cb;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00c9fe), color-stop(100%, #008db2));
    background: -webkit-linear-gradient(top, #00c9fe, #008db2);
    background: -moz-linear-gradient(top, #00c9fe, #008db2);
    background: -o-linear-gradient(top, #00c9fe, #008db2);
    background: linear-gradient(top, #00c9fe, #008db2);
    text-decoration: none !important;
    color: #fff;
}
/* line 131, ../scss/buttons.scss */
.button-bleu:active {
    background: #1495b7;
    color: #fff;
    text-decoration: none !important;
}

.no-margin {
    margin-left: 0 !important;
    margin-right: 0 !important;
}